---
- hosts: cumulus
  become: yes
  roles:
    - ptm

- hosts: storage_leaf
  become: yes
  roles:
    - storage_leaf
    - backup

- hosts: compute_leaf
  become: yes
  roles:
    - compute_leaf
    - backup

- hosts: clos_spine
  become: yes
  roles:
    - clos_spine
    - backup

- hosts: clos_leaf
  become: yes
  roles:
    - clos_leaf
    - backup

- hosts: collapsed_leaf
  become: yes
  roles:
    - collapsed_leaf
    - backup
